Bug 995610 - pls upgrade to version 0.63
pls upgrade to version 0.63
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: putty (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jaroslav Škarvada
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-09 16:11 EDT by Fisherman
Modified: 2013-08-20 20:12 EDT (History)
4 users (show)

See Also:
Fixed In Version: putty-0.63-1.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-12 04:17:01 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fisherman 2013-08-09 16:11:26 EDT
pls upgrade asap:

Latest news

2013-08-06 PuTTY 0.63 released, fixing SECURITY HOLES

PuTTY 0.63, released today, fixes four security holes in 0.62 and before: vuln-modmul, vuln-signature-stringlen, vuln-bignum-division-by-zero, private-key-not-wiped. Other than that, there are mostly bug fixes from 0.62 and a few small features.

thx
Comment 1 Richard W.M. Jones 2013-08-09 16:31:02 EDT

*** This bug has been marked as a duplicate of bug 993031 ***
Comment 2 Fedora Update System 2013-08-12 04:26:34 EDT
putty-0.63-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/putty-0.63-1.fc19
Comment 3 Fedora Update System 2013-08-12 04:58:18 EDT
putty-0.63-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/putty-0.63-1.fc18
Comment 4 Fedora Update System 2013-08-20 20:00:33 EDT
putty-0.63-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2013-08-20 20:12:23 EDT
putty-0.63-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.